/* Localized versions of Info.plist keys */

CFBundleName = "runtime";
CFBundleShortVersionString = "16R6 (637)" ;
CFBundleGetInfoString = "16R6 (637)";NSHumanReadableCopyright = "© 4D SAS 2012-2018";